org.apache.fop.fonts.cff

## Class CFFDataReader.Format0FDSelect

- java.lang.Object
- - org.apache.fop.fonts.cff.CFFDataReader.FDSelect
  - - org.apache.fop.fonts.cff.CFFDataReader.Format0FDSelect

- Enclosing class:
    CFFDataReader

      public class CFFDataReader.Format0FDSelect
      extends CFFDataReader.FDSelect

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Format0FDSelect()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int[]` | `getFDIndexes()`
    `void` | `setFDIndexes(int[] fds)`

    - ### Methods inherited from class org.apache.fop.fonts.cff.CFFDataReader.FDSelect

      `getFormat, setFormat`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Format0FDSelect

          public Format0FDSelect()

  - ### Method Detail

    - #### setFDIndexes

          public void setFDIndexes(int[] fds)

    - #### getFDIndexes

          public int[] getFDIndexes()

Copyright © 2023 Apache Software Foundation. All rights reserved.